.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1102px;
  margin: 19px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 745px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 800;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 512px 0 186px;
}

.u-section-1 .u-image-1 {
  --radius: 43px;
  width: 300px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -79px 67px 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -189px 387px 0 61px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 8px 380px 0 61px;
}

.u-section-1 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 77px 0 61px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 782px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-right: 510px;
    margin-left: 26px;
  }

  .u-section-1 .u-image-1 {
    --radius: 10px;
    margin-top: -56px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -207px;
    margin-right: 338px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-right: 338px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 39px;
    margin-right: 38px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 787px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-right: 373px;
    margin-left: 79px;
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 260px;
    height: 260px;
    margin-top: 0;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -259px;
    margin-right: 277px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
    margin-right: 305px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 745px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
    margin-right: 228px;
    margin-left: 43px;
  }

  .u-section-1 .u-image-1 {
    width: 107px;
    height: 107px;
    margin-top: -20px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -77px;
    margin-right: 157px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
    margin-right: 30px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
    margin-right: 30px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
    margin-right: 99px;
    margin-left: 36px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 119px;
    margin-top: 14px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -119px;
    margin-right: 147px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    margin-right: 18px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
    margin-right: 18px;
    margin-left: 10px;
  }
} .u-section-2 {
  min-height: 1189px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 90px 200px 0;
}

.u-section-2 .u-shape-1 {
  height: 991px;
  margin-top: 42px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1140px;
  margin: -991px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 661px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-image-1 {
  width: 229px;
  height: 229px;
  background-image: url("images/FB_IMG_1737403018614.jpg");
  background-position: 71.66% 26.25%;
  background-size: 151%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 0 25px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-2 .u-image-2 {
  width: 229px;
  height: 229px;
  background-image: url("images/486078276_619575784413397_7769026051717466184_n1.jpg");
  background-position: 45.76% 53.41%;
  background-size: auto 182%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-2 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 0 25px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-2 .u-image-3 {
  width: 229px;
  height: 229px;
  background-image: url("images/485129596_619576011080041_1033909519455813341_n.jpg");
  background-position: 45.76% 25.05%;
  background-size: auto 149%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-3 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 0 25px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 40px;
}

.u-section-2 .u-image-4 {
  width: 229px;
  height: 229px;
  background-image: url("images/5556E6AD-66BA-4764-8204-2E039D828FEC_1_201_a1.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-4 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 0 0 25px;
}

.u-section-2 .u-text-11 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 330px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 40px;
}

.u-section-2 .u-image-5 {
  width: 229px;
  height: 229px;
  background-image: url("images/485179844_619575921080050_3147901758018759198_n.jpg");
  background-position: 56.11% 38.48%;
  background-size: 220%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-5 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-14 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 40px;
}

.u-section-2 .u-image-6 {
  width: 229px;
  height: 229px;
  background-image: url("images/CF569381-60F9-4A61-83EC-02D0E8668D17_1_201_a.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-6 {
  width: 257px;
  min-height: 246px;
  height: auto;
  margin: -229px 0 0 auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-17 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-19 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1785px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-2 .u-shape-1 {
    height: 1587px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: -1587px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1046px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 208px;
    height: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    width: 208px;
    height: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    width: 208px;
    height: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-group-3 {
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    width: 208px;
    height: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-list-2 {
    width: 940px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-5 {
    background-position: 54% 39.01%;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
    margin: 21px auto -14px 65px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-group-6 {
    height: auto;
    margin: 21px auto -14px 65px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1189px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 3100px;
    margin-top: 21px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -3100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 2020px;
  }

  .u-section-2 .u-list-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1082px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 0 30px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 43px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 23px;
    margin-left: auto;
    margin-bottom: -16px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 0 30px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 43px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 23px;
    margin-left: auto;
    margin-bottom: -16px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3202px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-list-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3149px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 241px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-1 {
  font-family: "Luckiest Guy";
  font-size: 6rem;
  width: 817px;
  margin: 39px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 624px;
  margin: -27px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: 404px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 1.25rem;
    margin-top: -14px;
  }
}